@charset "UTF-8";

/*ーーーーーーーーーーーーーーーーーーーーーーーー
jQuery(simplelib)予約語
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.rollover {/*ロールオーバー*/}
.fixHeight {/*高さ揃え*/}
.fixHeightChild_a {/*高さ揃え子要素*/}
.lightBox {/*ライトボックス*/}
.scroll {/*スムーズスクロール*/}
.accordion {/*アコーディオンナビ*/}
.imgSwap {/*スワップイメージ*/}
.tab {/*タブナビ*/}



/*ーーーーーーーーーーーーーーーーーーーーーーーー
見出し
ーーーーーーーーーーーーーーーーーーーーーーーー*/

h1,h2,h3,h4,h5,h6 {
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#645819;
	}


/*レベル1はキービジュアルとして別クラス*/


/*レベル2
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.ttl02,
.ttl_unit_a h2,
.ttl_unit_b h2,
.pageTitle {
	font-size:32px;
	text-align:center;
	margin:120px 0px 40px;
	}
.ttl02.first,
.ttl_unit_a h2.first,
.ttl_unit_b h2.first {
	margin-top:75px;
	}
@media screen and (max-width:767px) {
.ttl02,
.ttl_unit_a h2,
.ttl_unit_b h2,
.pageTitle {
	font-size:28px;
	margin:80px 0px 20px;
	line-height:1.3;
	}
.ttl02.first,
.ttl_unit_a h2.first,
.ttl_unit_b h2.first {
	margin-top:40px;
	}
}

/*FS内レベル2*/
.pageTitle {
	border-bottom:none;
	}
form .pageTitle:first-child,
input+.pageTitle,
span+.pageTitle,
.pan+.pageTitle {
	margin:60px 0px 0px;
	}
#FS2_body_MyPage .pageTitle {
	text-align:left;
	}



/*レベル2タイプB*/
.ttl02.typeb,
.ttl_unit_b h2 {
	display:flex;
	justify-content: center;
	align-items: center;
	}

.ttl02.typeb:before,
.ttl_unit_b h2:before {
	content:url(/common/img/ttl02_d_before.png);
	margin-right:10px;
	margin-top:-8px;
	}
.ttl02.typeb:after,
.ttl_unit_b h2:after {
	content:url(/common/img/ttl02_d_after.png);
	margin-left:10px;
	margin-top:-8px;
	}

.layout_body .ttl02.typeb:before,
.layout_body .ttl_unit_b h2:before {
	margin-top:0px;
	}
.layout_body .ttl02.typeb:after,
.layout_body .ttl_unit_b h2:after {
	margin-top:0px;
	}
@media screen and (max-width:767px) {
.ttl02.typeb:before,
.ttl_unit_b h2:before {
	content:url(/common/img/ttl02_d_smp.png);
	margin-right:0px;
	margin-top:-8px;
	}
.ttl02.typeb:after,
.ttl_unit_b h2:after {
	content:url(/common/img/ttl02_d_smp.png);
	margin-left:0px;
	margin-top:-8px;
	}
}




/*レベル3
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.ttl03,
.ttl_unit_a h3,
.ttl_unit_b h3,
.CrossHead {
	font-size:26px;
	text-align:center;
	margin:80px 0px 30px;
	}
.CrossHead {
	border:none;
	}
#FS2_body_Cart .CrossHead {
	margin:40px 0px 20px;
	}
#FS2_body_MyPage .CrossHead {
	text-align:left;
	margin:40px 0px 20px;
	}

@media screen and (max-width:767px) {
.ttl03,
.ttl_unit_a h3,
.ttl_unit_b h3,
.CrossHead {
	font-size:24px;
	text-align:center;
	margin:60px 0px 20px;
	}
}


/*レベル3タイプB*/
.ttl03.typeb,
.ttl_unit_b h3 {
	text-align:left;
	background:url(/common/img/bg_stripe.png) repeat center center;
	padding:5px 10px;
	position:relative;
	}
.ttl03.typeb:before,
.ttl_unit_b h3:before {
	content: "\00a0";
	display:block;
	width:100%;
	position:absolute;
	top:-8px;
	left:0px;
	background:url(/common/img/ttl03_d.png) no-repeat left top;
	}



/*レベル4
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.ttl04,
.ttl_unit_a h4,
.ttl_unit_b h4,
.Definition {
	font-size:23px;
	text-align:center;
	margin:50px 0px 22px;
	}
.Definition {
	border:none;
	}
@media screen and (max-width:767px) {
.ttl04,
.ttl_unit_a h4,
.ttl_unit_b h4,
.Definition {
	font-size:22px;
	margin:60px 0px 20px;
	}
}

/*レベル4タイプB*/
.ttl04.typeb,
.ttl_unit_b h4 {
	text-align:left;
	}



/*レベル5
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.ttl05,
.ttl_unit_b h5 {
	font-size:21px;
	margin:36px 0px 16px;
	text-align:center;
	}
@media screen and (max-width:767px) {
.ttl05,
.ttl_unit_b h5 {
	font-size:20px;
	margin:30px 0px 16px;
	}
}

/*レベル5タイプB*/
.ttl05.typeb,
.ttl_unit_b h5 {
	text-align:left;
	}



/*パターン外
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*リード*/
.ttl_lead_a {
	font-size:43px;
	text-align:center;
	margin:120px 0px 40px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#645819;
	}

.ttl_lead_b {
	font-size:27px;
	text-align:center;
	margin:90px 0px 80px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#645819;
	}


/*商品詳細*/
.ttl_c.typed {
	font-size:23px;
	text-align:center;
	margin:50px 0px 22px;
	}
.ttl_c.typed {
	text-align:left;
	background:url(/common/img/ttl04_d.png) no-repeat left bottom;
	padding-bottom:8px;
	}
@media screen and (max-width:767px) {
.ttl_c.typed {
	font-size:22px;
	margin:60px 0px 20px;
	}
}




@media screen and (max-width:767px) {
.ttl_lead_a {
	font-size:28px;
	margin:89px 0px 20px;
	}
.ttl_lead_b {
	font-size:24px;
	margin:40px 0px 40px;
	}

}



/*ーーーーーーーーーーーーーーーーーーーーーーーー
段組
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*均等配置
左寄せにしたい場合は空タグ(<p>&nbsp;</p>)を使用
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.flex_between {
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
  margin-bottom:40px;
	}
td .flex_between {
	margin-bottom:0px;
	}
h2+.flex_between,
h3+.flex_between,
h4+.flex_between,
h5+.flex_between {
  margin-top:-30px;
	}
.flex_between .last {
  margin-right: auto;
	}
.flex_between >p,
.flex_between >div {
	margin-top:30px;
	}
.flex_between img {
	margin-bottom:10px;
	}

.flex_between.w215 >* {width:215px;}
.flex_between.w275 >* {width:275px;}
.flex_between.w295 >* {width:295px;}
.flex_between.w375 >* {width:375px;}
.flex_between.w460 >* {width:460px;}



@media screen and (max-width:767px) {
.flex_between.w215 >*,
.flex_between.w275 >*,
.flex_between.w295 >*,
.flex_between.w375 >*,
.flex_between.w460 >* {width:46%;}

.flex_between.cancel_smp {
  display: block;
  flex-wrap:wrap;
  justify-content: space-between;
  margin-bottom:40px;
	}
h2+.flex_between.cancel_smp,
h3+.flex_between.cancel_smp,
h4+.flex_between.cancel_smp,
h5+.flex_between.cancel_smp {
  margin-top:0px;
	}
.flex_between.w215.cancel_smp >*,
.flex_between.w275 .cancel_smp>*,
.flex_between.w295.cancel_smp >*,
.flex_between.w375.cancel_smp >*,
.flex_between.w460.cancel_smp >* {width:auto;}

}







/*ーーーーーーーーーーーーーーーーーーーーーーーー
サムネイル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*サムネイル パターンA
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.thum_a {
	display:flex;
	flex-wrap:wrap;
	width:1080px;
	margin-right:auto;
	margin-left:auto;
	}
.thum_a .boxa {
	width:225px;
	margin:50px 22px 0px;
	}
.thum_a p {
	font-size:16px;
	margin:15px 10px 0px;
	line-height:1.5;
	}
.thum_a p:first-child {
	margin:0px;
	text-align:center;
	font-size:18px;
	}
.thum_a p:last-child {
	text-align:center;
	}
.thum_a a {
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	display:inline-block;
	}
.thum_a img {
	margin-bottom:10px;
	}

.thum_a p:last-child a {
	display:inline-block;
	padding:5px 20px;
	border:solid 2px #7b6d21;
	text-decoration:none !important;
	text-align:center;
	position:relative;
	}
.thum_a p:last-child a:link,
.thum_a p:last-child a:visited {
	color:#fff;
	background:#7b6d21;
	}
.thum_a p:last-child a:hover,
.thum_a p:last-child a:active {
	color:#585021;
	background:initial
	}

.ttl02+.thum_a {
	margin-top:-50px;
	}


/*幅940pxの場合*/
.thum_a.typeb {
	width:996px;/*両端マージン28×22を幅940pxに加算*/
	margin-right:auto;
	margin-left:auto;
	}
.thum_a.typeb .boxa {
	width:193px;
	margin:50px 28px 0px;
	}



@media screen and (max-width:767px) {
.thum_a {
	width:auto;
	margin-right:10px;
	margin-left:10px;
	}
.thum_a .boxa {
	width:46%;
	margin:40px 2% 0px;
	}

.thum_a.typeb {
	width:auto;
	margin-right:10px;
	margin-left:10px;
	}
.thum_a.typeb .boxa {
	width:46%;
	margin:40px 2% 0px;
	}
.ttl02+.thum_a {
	margin-top:-40px;
	}

}




/*サムネイル パターンB
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.thum_b {
	width:960px;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	}
.thum_b .boxa {
	width:300px;
	margin:65px 10px 0px;
	}
.thum_b img {
	margin-bottom:10px;
	}
	
.thum_b p {
	font-size:16px;
	margin:10px 10px 0px;
	}
.thum_b p:first-child {
	text-align:center;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	font-size:23px;
	line-height:1.5;
	margin-right:0px;
	margin-left:0px;
	}
h2+.thum_b {
	margin-top:-65px;
	}


@media screen and (max-width:767px) {
.thum_b {
	width:auto;
	margin:0;
	}
.thum_b .boxa {
	width:46%;
	margin:40px 2% 0px;
	}
.thum_b p:first-child {
	font-size:18px;
	}
.thum_b p {
	line-height:1.5;
	}

}






/*ーーーーーーーーーーーーーーーーーーーーーーーー
テーブル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*テーブル パターンA
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.table_a,
.FS2_OptionPrice_table,
#FS2_body_Cart .system_content table,
.userTable_01 {
	border-collapse:collapse;
	border-top: solid 4px #7b6d21;
	margin-top:16px;
	}
.table_a th,
.table_a td,
#FS2_body_Cart .system_content table th,
#FS2_body_Cart .system_content table td,
.userTable_01 th,
.userTable_01 td {
	padding:15px;
	border: solid 1px #c4bfa8;
	}

.table_a th,
.FS2_OptionPrice_table th,
#FS2_body_Cart .system_content table th,
.userTable_01 th {
	background:url(/common/img/bg_stripe.png) repeat center center;
	font-weight: 600;
	color:#645819;
	}
.table_a th p,
.FS2_OptionPrice_table th p,
#FS2_body_Cart .system_content table th p,
.userTable_01 th p {
	font-weight: 600;
	}

.system_content table caption {
	font-size:20px;
	font-weight:600;
	background:initial;
	text-align:left;
	color:#645819;
	padding:0px 0px 5px;
	}

/*ワイド100％・th改行禁止*/
.table_a.typeb {
	width:100%;
	}
.table_a.typeb th {
	white-space: nowrap;
	}

@media screen and (max-width:767px) {
.table_a.typeb {
	width:100%;
	}
.table_a.typeb td,
.table_a.typeb th {
	white-space: initial;
	padding:2%;
	width:96%;
	display:block;
	border-top:none;
	}

}


/*カート内テーブル調整*/
#FS2_body_Cart .system_content table {
	margin-bottom:20px;
	}
#FS2_body_Cart .system_content table .FS2_GoodsImage_td {
	padding:0px !important;
	}
#FS2_body_Cart .system_content table img[src="/shop/img/icon/icon_require.gif"] {
	max-width:initial;
	}
#FS2_body_Cart .system_content input,
#FS2_body_Login .system_content input,
#FS2_body_Member .system_content input,
#FS2_body_Common .system_content input,
#FS2_body_MyPage .system_content input,
#FS2_body_Config .system_content input,
#FS2_body_MailMagazine .system_content input,
#FS2_body_Password .system_content input {
	font-size:16px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

#FS2_body_Cart .FS2_cartTable_optionName,
#FS2_body_Cart .FS2_GoodsName_td {
	border-left:none !important;
	}
#FS2_body_Cart .FS2_GoodsImage_td {
	border-right:none !important;
	}

.FS2_login_layout_table,
.FS2_login_layout_table th,
.FS2_login_layout_table td {
	padding:0px 20px !important;
	border:none !important;
	}
.FS2_login_layout_table td th,
.FS2_login_layout_table td td {
	padding:15px !important;
	border: solid 1px #c4bfa8 !important;
	}





/*テーブル パターンB
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.table_b {
	border-collapse:collapse;
	margin-top:16px;
	width:100%;
	}
.table_b th,
.table_b td {
	padding:15px 30px;
	border: solid 2px #c4bfa8;
	}
.table_b th {
	background:url(/common/img/bg_stripe.png) repeat center center;
	font-size:24px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#645819;
	padding:7px 30px;
	}
.table_b th:before {
	content:url(/common/img/ttl05_d.png);
	margin: -7px 0px 0px -30px;
	float:left;
	}
.table_b th p {
	font-size:24px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	}



/*テーブル パターンC
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.table_c {
	margin-top:16px;
	width:100%;
	border: solid 2px #554200;
	}
.table_c th,
.table_c td {
	padding:10px 0px;
	border: solid 1px #554200;
	text-align:center;
	}
.table_c th {
	background:#e0dfcf;
	 }
.table_c .t_boxa {
	outline: solid 2px #554200;
	outline-offset:-1px;
	}
.table_c .t_boxa th {
	background:#756b2a;
	color:#fff;
	border:none;
	border-right:solid 1px #fff;
	}
.table_c th.t_boxb {
	background:#a97355;
	color:#fff;
	text-align:left;
	padding-right:10px;
	padding-left:10px;
	}


/*カレンダー用テーブル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.table_cal {
	margin-top:16px;
	border: solid 2px #554200;
	}
.table_cal th,
.table_cal td {
	padding:10px 15px;
	border: solid 1px #554200;
	text-align:center;
	}
.table_cal th {
	background:#e0dfcf;
	 }

.table_cal caption {
	font-size:20px;
	font-weight:600;
	text-align:center;
	margin-bottom:5px;
	}

.table_cal tr th:first-child,
.table_cal tr td:first-child {
	color:#f00;
	}
.table_cal tr th:last-child,
.table_cal tr td:last-child {
	color:#0000FF;
	}
.table_cal .t_holiday01 {
	background:#E94CC7;
	color:#fff !important;
	}
.table_cal .t_holiday02 {
	background:#69CAFA;
	}
.table_cal .t_holiday03 {
	background:#F7CD55;
	}


span.t_holiday01 {
	color:#E94CC7;
	}
span.t_holiday02 {
	color:#69CAFA;
	}
span.t_holiday03 {
	color:#F7CD55;
	}


.table_cal .t_gray {
	color:#ccc !important;
	}

@media screen and (max-width:767px) {
.table_cal {
	width:100%;
	}
.table_cal th,
.table_cal td {
	padding:10px;
	}

}












/*ーーーーーーーーーーーーーーーーーーーーーーーー
各種装飾
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*フォント
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*フォントサイズ*/

.font16 p { font-size:16px; } 

.font12 { font-size:12px !important; } 
.font14 { font-size:14px !important; } 
.font15 { font-size:15px !important; } 
.font16 { font-size:16px !important; } 
.font18 { font-size:18px !important; } 
.font24 { font-size:24px !important; } 
.font40 { font-size:40px !important; } 

@media screen and (max-width:767px) {
.font40 { font-size:30px !important; } 
}


/*フォント装飾*/

.text_none {
	position: absolute;
	left: -9999px;
	top: -9999px;
	}

.text_right {text-align: right;}
.text_left {text-align: left;}
.text_center {text-align: center;}

.font_bold {font-weight: bold;}
.font_normal {font-weight: normal !important;}

.color_red {color: #FF0000;}

.font_noto {
	font-family: 'Noto Serif', serif !important;
	}

.text_strong,strong {
	background:url(/common/img/strong_bg.png) repeat-x center bottom;
	}


/*アイコンっぽくみせるテキスト*/

.icon_text {
	background:#dcd8c1;
	border-radius:10px;
	padding:3px 10px 0px;
	display:inline-block;
	margin-right:5px;
	margin-top:10px;
	}





/*アローマーク
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.arrow {
	background:url(/common/img/arrow_c.png) no-repeat 0px 7px;
	background-size:10px 17px;
	padding-left:18px;
	display:inline-block;
	}



/*別ウインドウアイコン
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.sepa_link {
	background:url(/common/img/icon_sepa_link.png) no-repeat right 1px;
	background-size:18px 18px;
	padding-right:23px;
	word-wrap: break-word;
	}



/*ボタン風テキストリンク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*パターンA*/

.btn_link_a {
	display:inline-block;
	background:#7b6d21;
	padding:6px 16px;
	border:solid 2px #7b6d21;
	font-size:20px;
	min-width:260px;
	text-decoration:none !important;
	text-align:center;
	position:relative;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	}
.btn_link_a:link,
.btn_link_a:visited {
	color:#fff;
	background:#7b6d21;
	}
.btn_link_a:hover,
.btn_link_a:active {
	color:#585021;
	background: initial;
	}

.btn_link_a .fa-envelope {
	margin-right:10px;
	}

/*
.btn_link_a:after {
	font-family: "Font Awesome 5 Free";
	content:'\f105';
	position:absolute;
	right:10px;
	}
*/

/*パターンB*/
.btn_link_b {
	display:inline-block;
	padding: 5px 20px;
	border: solid 2px #7b6d21;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	text-decoration:none !important;
	color:#7b6d21 !important;
	text-align:center;
	min-width:300px;
	font-size:20px;
	}
.btn_link_b:hover {
	background:url(/common/img/bg_stripe.png) repeat center center;
	}
	
/*パターンBタイプB*/
.btn_link_b.typeb {
	background:url(/common/img/btn_link_b_b_bg.png) repeat center center;
	color:#fff !important;
	text-align:center;
	border: solid 2px #fff;
	}
.btn_link_b.typeb:hover {
	background:#585021 url(/common/img/btn_link_b_b_bg.png) repeat center center;
	}

@media screen and (max-width:767px) {
.btn_link_a,
.btn_link_b {
	min-width:initial;
	}

}

/*パターンBラージタイプ*/

.btn_link_b.large {
	font-size:21px !important;
	padding: 20px;
	border: solid 4px #7b6d21;
	min-width:500px;
	}




/*フロート
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.float_right {float: right;}
.float_left {float: left;}

/*イメージの回り込み*/
.img_right {
	float: right;
	margin-left:50px;
	margin-bottom:25px;
	margin-top:0px;
	}
.img_left {
	float: left;
	margin-right:50px;
	margin-bottom:25px;
	margin-top:0px;
	}

.clear_both {clear: both;}

.border_none {border: none;}

@media screen and (max-width:767px) {

.float_right,
.float_left {float: none;}

.float_right.smp {float: right;}
.float_left.smp {float: left;}

/*イメージの回り込み*/
.img_right,
.img_left {
	float: none;
	margin:auto;
	}
.img_right.smp {
	float: right;
	margin-left:50px;
	margin-bottom:25px;
	margin-top:0px;
	}
.img_left.smp {
	float: left;
	margin-right:50px;
	margin-bottom:25px;
	margin-top:0px;
	}
}

/*clearfix */
.cl:after {/*for modern browser*/
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.cl { 
	display: inline-block; 
	zoom:normal;/*for IE 5.5-7*/
}
/* clearfix exlude MacIE5 \*/
* html .cl { height: 1% }
.cl {display:block;}





/*リスト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*リスト ディスク*/
ul.list_disc li {
	background:url(/common/img/list_disc.png) no-repeat left 11px;
	background-size:7px 7px;
	padding-left:12px;
	}



/*リスト インデント(中黒や米印に使用)*/
.list_indent,
ul.list_indent li {
	text-indent:-1em;
	margin-left:1em;
	}
.list_indent.typeb,
ul.list_indent.typeb li {
	text-indent:-2em;
	margin-left:2em;
	}
ul.list_indent,
ul.list_indent.typeb {
	text-indent:0em;
	margin-left:0em;
	}





/*ワイド
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.width_a {
	width:1100px;
	margin-right:auto;
	margin-left:auto;
	}
.width_b {
	width:1080px;
	margin-right:auto;
	margin-left:auto;
	}
.width_c {
	width:940px;
	margin-right:auto;
	margin-left:auto;
	}
.width_d {
	width:800px;
	margin-right:auto;
	margin-left:auto;
	}
.width_e {
	width:900px;
	margin-right:auto;
	margin-left:auto;
	}

.width100per {
	width:100%;
	}
.width_auto {
	width:auto !important;
	margin-right:auto !important;
	margin-left:auto !important;
	}


@media screen and (max-width:767px) {
.width_auto,
.width_a,
.width_b,
.width_c,
.width_d,
.width_e {
	width:auto;
	margin-right:10px;
	margin-left:10px;
	}
}






/*表示切り替え
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.display_pc {display:initial;}
.display_smp {display:none;}
img.display_pc {display:initial;}
img.display_smp {display:none;}

@media screen and (max-width:767px) {
.display_pc {display:none;}
.display_smp {display:initial;}
img.display_pc {display:none;}
img.display_smp {display:initial;}
}





/*フォーム
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.input_middle {
	width:60%;
	}
.text_area_large {
	width:98%;
	}


input[type="text"],
input[type="tel"],
input[type="password"] {
	border: solid 1px #a19355 !important;
	padding:5px;
	box-shadow: 1px 1px 2px #ccc inset;
	}
textarea {
	width:90%;
	}

@media screen and (max-width:767px) {
input[type="text"],
input[type="tel"],
input[type="password"] {
	padding:2% !important;
	width:94% !important;
	margin-top:10px;
	margin-bottom:10px;
	}
input[type="text"].FS2_Figure_textarea {
	width:50px !important;
	}
.FS2_Figure select {
	border: solid 1px #a19355 !important;
	width:98% !important;
	height:50px;
	margin-top:10px;
	margin-bottom:10px;
	}
}



/*背景
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.bg_stripe {
	background:url(/common/img/bg_stripe.png) repeat center center;
	padding:1px 0px 75px;
	}

.bg_dot {
	background:url(/common/img/bg_dot.png) repeat center center;
	padding:1px 0px 75px;
	}



/*画像
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.img_caption {
	font-size:16px;
	line-height:1.5;
	}
.img_caption p,
.img_caption li {
	font-size:16px;
	line-height:1.5;
	}

.img_caption img {
	margin-bottom:5px;
	}


/*画像枠*/

.img_border {
	border: solid 1px #c4c4c4;
	}


/*横スクロール
ーーーーーーーーーーーーーーーーーーーーーーーー*/

@media screen and (max-width:767px) {
.scroll_side {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  margin-top:40px;
}
.scroll_side:before {
	content:"横へスライドします→";
	}
.scroll_side table {
	margin-top:10px !important;
	}

}



/*ページング
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.paging {
	text-align:center;
	margin-top:70px;
	}

.paging li {
	display:inline-block;
	}
.paging a {
	display:block;
	color: #fff;
	background: #7b6d21;
	padding: 10px 20px;
	border-radius:30px;
	text-decoration:none !important;
	border:solid 2px #7b6d21;
	}
.paging a:hover {
	color:#585021;
	background: initial;
	}
.paging a.none,
.paging a.none:hover {
	color:#fff;
	background: #ccc;
	border:solid 2px #ccc;
	cursor:text;
	}






/*ーーーーーーーーーーーーーーーーーーーーーーーー
スペース調整
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mt65 {margin-top: 65px !important;}
.mt70 {margin-top: 70px !important;}
.mt75 {margin-top: 75px !important;}
.mt80 {margin-top: 80px !important;}
.mt85 {margin-top: 85px !important;}
.mt90 {margin-top: 90px !important;}
.mt95 {margin-top: 95px !important;}
.mt100 {margin-top: 100px !important;}
.mt110 {margin-top: 110px !important;}
.mt120 {margin-top: 120px !important;}
.mt130 {margin-top: 130px !important;}
.mt140 {margin-top: 140px !important;}
.mt150 {margin-top: 150px !important;}
.mt160 {margin-top: 160px !important;}
.mt170 {margin-top: 170px !important;}
.mt180 {margin-top: 180px !important;}
.mt190 {margin-top: 190px !important;}
.mt200 {margin-top: 200px !important;}

.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr55 {margin-right: 55px !important;}
.mr60 {margin-right: 60px !important;}
.mr60 {margin-right: 65px !important;}
.mr70 {margin-right: 70px !important;}
.mr75 {margin-right: 75px !important;}
.mr80 {margin-right: 80px !important;}
.mr85 {margin-right: 85px !important;}
.mr90 {margin-right: 90px !important;}
.mr95 {margin-right: 95px !important;}
.mr100 {margin-right: 100px !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb55 {margin-bottom: 55px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb60 {margin-bottom: 65px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb75 {margin-bottom: 75px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb85 {margin-bottom: 85px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb95 {margin-bottom: 95px !important;}
.mb100 {margin-bottom: 100px !important;}
.mb110 {margin-bottom: 110px !important;}
.mb120 {margin-bottom: 120px !important;}
.mb130 {margin-bottom: 130px !important;}
.mb140 {margin-bottom: 140px !important;}
.mb150 {margin-bottom: 150px !important;}
.mb160 {margin-bottom: 160px !important;}
.mb170 {margin-bottom: 170px !important;}
.mb180 {margin-bottom: 180px !important;}
.mb190 {margin-bottom: 190px !important;}
.mb200 {margin-bottom: 200px !important;}

.ml0 {margin-left: 0px !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml55 {margin-left: 55px !important;}
.ml60 {margin-left: 60px !important;}
.ml60 {margin-left: 65px !important;}
.ml70 {margin-left: 70px !important;}
.ml75 {margin-left: 75px !important;}
.ml80 {margin-left: 80px !important;}
.ml85 {margin-left: 85px !important;}
.ml90 {margin-left: 90px !important;}
.ml95 {margin-left: 95px !important;}
.ml100 {margin-left: 100px !important;}

